PRODUCT STUDIO
Productafbeeldingen1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-24HP
Zyxel GS2210-24HP Switch
SKU: GS221024HP
Zyxel GS2210-24HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Zyxel GS2210-24HP Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Duur van boomprotocol
Ja
ARP-besturing
Ja
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
Ondersteuning voor automatisch leren van MAC-adres
Ja
Multicast-MAC-adrestabel
16000 Kayıt
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aantal combo SFP-poorten
4
MTBF-bereik
949326 Uur
BPDU-filtering/bescherming
Ja
Bpdu-filterbescherming
Ja
Beveiliging
LVD, BSMI
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SNMP, SSH, SSL/TLS
SSH/SSL-ondersteuning
Ja
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 95%
Stroomverbruik
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Opslagtemperatuurbereik Celsius
Geluidsniveau
59,6 dB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Resetknop
Ja
Publicatiestroomcontrole
Ja
Elektromagnetische compatibiliteit
FCC 15 (A), CE (A), BSMI
Vormfactor
Verwerkingsvolume
Aantal rijen
8
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
56 Gbit/s
MAC-adresfiltering
Ja
Diepte verpakking
451 mm
Breedte verpakking
583 mm
Hoogte verpakking
98 mm
Pakketgewicht
5,9 kg
Meegeluverde kabels
AC
Snelheidsbeperking
Ja
IP-spoofing
Ja
Warmteafvoer
1625,55 BTU/s
Stapelbaar
Ja
MIB-ondersteuning
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
Multicast-ondersteuning
Ja
Virtuele LAN-functies
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Autorisatie
MAC tabanlı kimlik doğrulama
®